

/* tablets and desktop
@media only screen and (min-width: 768px) {
}
*/

/* phones
@media only screen and (max-width: 768px) {
}
*/

/* portrait phones 
@media only screen and (max-width: 768px) and (orientation: portrait) {
    
}
*/

@media only screen and (max-width: 768px) 
{ 

    .ResponsiveDesign .ContentTable { width: auto; }
    .ResponsiveDesign .ContentTable .LeftContainer { float: none; display: none; }
    .ResponsiveDesign .ContentTable .RightContainer { float: none; width: auto; padding-top: 10px; }

    .ResponsiveDesign .PageHeader .TitleHeader { padding: 10px 5px; }
    .ResponsiveDesign .PageFooter { padding: 5px 0; }

    .ResponsiveDesign .MobileMenuContainer { background-image: none; }
    .ResponsiveDesign .MobileMenuContainer ul.DropMenu ul { background: none; }
    .ResponsiveDesign .MobileMenuContainer ul.DropMenu .toplevel:hover { border: 0; }

    .ResponsiveDesign .MainPage .NewsContainer { background: none; }

    .ResponsiveDesign .TextLayout2 .RightColumn { padding-top: 15px; }

    .ResponsiveDesign .ImageGallery1 .FunctionTable { width: auto; max-width: 480px; margin: 20px auto; }
    .ResponsiveDesign .ImageGallery1 .FunctionTable .ImageCell { margin: 1px; width: 140px;}

    .ResponsiveDesign .ImageGallery2 .FunctionTable .TextCell,
    .ResponsiveDesign .ImageGallery3 .FunctionTable .TextCell { width: auto; }

    .ResponsiveDesign .Guestbook .GuestbookFormContainerBottom { clear: both; }

    .ResponsiveDesign .Contact .ContactFormContainerBottom { clear: both; padding-bottom: 10px; }

    .ResponsiveDesign .ImageGallery .Gallery4 .GalleryImageCell,
    .ResponsiveDesign .ImageGallery .Gallery5 .GalleryImageCell { margin-bottom: 10px; }

    .ResponsiveDesign .ImageGallery .Slide1 .ImageContainer img,
    .ResponsiveDesign .ImageGallery .Slide2 .ImageContainer img,
    .ResponsiveDesign .ImageGallery .Slide3 .ImageContainer img { width: 100%; border: 0; }

}


